std::student_t_distribution< _RealType >::param_type Struct Reference

## Public Types

typedef student_t_distribution < _RealType > | distribution_type

## Public Attributes

| __pad0__: _M_n(__n) { } _RealType n() const { return _M_n

## Friends

bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::student_t_distribution< _RealType >::param_type

Parameter type.

Definition at line 3363 of file random.h.

The documentation for this struct was generated from the following file:

- random.h